body {
    padding-top: 15rem;
    background-color: #D2D1BF;
}

.footer {
    font-family: Verdana, Helvetica, sans-serif;
    color: #ffffff;
    background-color: #000080;
}

.center_text {
    text-align: center;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.list-no-style {
    list-style: none;
}


header nav {
    background-color: #000080;
    text-align: center;
}

header nav button {
    background-color: #000080 !important;
}

.navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}

header nav ul {
    padding: 0.25rem;
    margin-bottom: 0;
}

header nav ul li {
    display: inline-block;
    padding: 0 2.5rem;
    transition-duration: 0.5s;
}

header nav ul li:hover {
    cursor: pointer;
}

header nav ul li ul{
    visibility: hidden;
    opacity: 1;
    position: absolute;
    transition: all 0.5s ease;
    left: 0;
    display: none;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-top:2px;
}

header nav ul li:hover > ul,
header nav ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
    color: #000080;
}

header nav ul li a {
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: bold;
}

header nav ul li ul li {
    opacity: 1;
    padding: 0 2.5rem;
    background-color: #ffffff;
    text-align:left;
    width: 12em;
}

header nav ul li ul li a {
    color: #000080;
    font-size: .90%;
    font-weight: bold;
    padding: 0;
    white-space: nowrap;
    background-color: #ffffff;
}

.navs a { font-size: 1.25rem; }

header {
    background-image: url(../images/css/back2.png);
    background-repeat: repeat-x;
}

.carousel-caption {
    background-color: rgba(0,0,0,0.5);
}

#myCarousel {
    margin-top: 6rem;
}

#toggle-offcanvas {
    z-index: 999;
}

.row-offcanvas {
    margin-top: 5.5rem;
}

#news, #services {
    color: #0000a0;
}

#news-list, #services-list {
    margin-bottom: 0;
}

.marketing {
    background-color: #ffffff;
    padding: 2.5rem;
}

.heading {
    text-align: center;
}

.wrapper {
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
    position: relative;
}

.bottom-article {
    text-align: center;
}

.bottom-article article {
    background-color: #ffffff;
    display: inline-block;
    border: 1px solid #ddd;
    border-radius: 4px;
    width: 100%;
    height: 38rem;
}

.bottom-article article section {
    width: 100%;
    height: 15rem;
    overflow: hidden;
}

.bottom-article article section img {
    width: 100%;
    border-radius: 4px;
}

.bottom-article article h4,
.bottom-article article p {
    text-align: left;
    padding: 1rem;
}

.bottom-article article p {
    color: #000000;
    padding-top: 0;
    padding-left: 1rem;
    margin-left: 0;
}

.bottom-most-article article {
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    height: 202px;
    width: 100%;
}
.bottom-most-article article section img {
    float: right;
}
.bottom-most-article article h4, .bottom-most-article article p {
    padding: 1rem;
    text-align: left;
}
.bottom-most-article article p {
    color: #000000;
    margin-left: 0;
    padding-left: 1rem;
    padding-top: 0;
}

.no-link-style,
.no-link-style:hover{
    text-decoration: none;
    color: #000000;
}

.important {
    color: #ff0000;
}

#navbar ul li {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.tb-buffer {
    margin-top: 6rem;
    margin-bottom: 3rem;
}

.blue {
    color:#000080
}

.grey {
    color:#696969
}

.relevant-links {
    width: 256px;
}

.relevant-links h3 {
    color:#fff;
    height:51px;
    text-indent:25px;
    font:normal 26px/44px Georgia, "Times New Roman", Times, serif;
    margin:0;
    padding:0;

    background: #000080;
    background: #3f2e54;
    background: -moz-linear-gradient(top, #3f2e54 0%, #000080 40%, #000080 60%, #3f2e54 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3f2e54), color-stop(40%, #000080), color-stop(60%, #000080), color-stop(100%, #3f2e54));
    background: -webkit-linear-gradient(top, #3f2e54 0%, #000080 40%, #000080 60%, #3f2e54 100%);
    background: -o-linear-gradient(top, #3f2e54 0%, #000080 40%, #000080 60%, #3f2e54 100%);
    background: -ms-linear-gradient(top, #3f2e54 0%, #000080 40%, #000080 60%, #3f2e54 100%);
    background: linear-gradient(to bottom, #3f2e54 0%, #000080 40%, #000080 60%, #3f2e54 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$box-gradient-top', endColorstr='$box-gradient-top',GradientType=0 );
    border-bottom: 1px solid #3f2e54;
}

.relevant-links div {
    position:absolute;
    width: 256px;
}

.relevant-links div:before {
    position:relative;
    left:0px;
    bottom:28px;
    content:'';
    border-bottom: 10px solid white;
    border-right: 10px solid transparent;
}

.relevant-links div:after {
    position:relative;
    left:236px;
    bottom:28px;
    content:'';
    border-bottom: 10px solid white;
    border-left: 10px solid transparent;
}

.relevant-links ul {
    list-style: none;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    background:#f2f2f2;
    margin:-7px 10px 0 10px;
    padding:0;
    padding-top: 1.5rem;
}

.relevant-links li a,
.relevant-links li a:visited,
.relevant-links li a:hover {
    text-decoration:none;
    color:#3974b6;
    font-size:13px;
    line-height:18px;
    padding:7px 5px 7px 15px;
    display:block;
    border-bottom:1px solid #ddd;
}
.relevant-links li a:hover {
    color:#fff;
    background:#366dab;
}

.logo-text{
    color:#fff;
    padding-left: 1rem;
    padding-top: 1rem;
}

.logo-alt{
    color:#fff;
    padding-left: 1rem;
    padding-top: 1rem;
}
#logo {
    margin-right: 10rem;
}

p.logo {
    text-align:center;
    padding:3rem;
    color:#daa520;
    font-size: 180%;
}

.noshow  {display:none;}

#memoriam {width:80%; border:3px solid #000; margin: 1em auto; padding: 1em 2em; background-color:#d1d0be;}
#memoriam h2 {text-align:center;}
#memoriam p {font-size:1.2em;}

.star {color:#ff0000; font-weight:700; font-size:150%;}
ul.school li { width:40em; border-bottom: thin solid #5a5a5a;}
ul.school  { list-style:none;}

.services-list ul li {
    list-style: none;
    padding: .5em 0;
}